<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <EmailNotification friendlyName="Email Notifications">
      <EmailNotificationUseBCC setting="bool" xdt:Transform="Insert">true</EmailNotificationUseBCC>
      <EmailNotificationMaxRecipients setting="text" xdt:Transform="Insert">50</EmailNotificationMaxRecipients>
    </EmailNotification>
  </Noticeboard>
</Config>